package com.persagy.proxy.adm.model.relation;

import lombok.AllArgsConstructor;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.util.List;

/**
 * @author zhangwencheng
 *系统服务于业务空间  一对多  一个系统对应多个业务空间
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@ToString
public class SyForSpBaseList extends BaseEntity{

    /**
     *系统Id
     */
    private String sysId;

    /**
     *业务空间Id列表
     */
    private List<String> spaceIdList;
}
